X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

comment modifier les parametres de configuration pour activer le logiciel JVM

Được đăng

Pour télé-déclarer mes impôts, le site impots.gouv.fr me demande de modifier les paramètres de configuration du navigateur pour accéder à JVM que j'ai téléchargé. Comment faire ? Merci.

URL of affected sites

http://impots.gouv.fr

Pour télé-déclarer mes impôts, le site impots.gouv.fr me demande de modifier les paramètres de configuration du navigateur pour accéder à JVM que j'ai téléchargé. Comment faire ? Merci. == URL of affected sites == http://impots.gouv.fr

Giải pháp được chọn

J'ai trouvé la solution

1. Le problème : il faut remplacer le plugin Java Embedging Plug in 9,7,2 par 9,7,3 : c'est tout simple et je ne comprends pas pourquoi les gourous de FF ne le signalent pas et je ne comprends pas pourquoi dans le gestionnaire de module complémentaire, FF considère que ce plugin est à jour ! !

2. Comment faire : a. commencer par télécharger la nouvelle version : http://www.zdnet.fr/telecharger/telechargement-logiciel/java-embedding-plugin-39402095s.htm b. cliquer pour déziper c. copier les fichiers (dans javasembeded/binaries) : java embeddingplugin.bundle et MRJplugin.plugin d. et les mettre à la place de ceux du même nom sur : HD/Applications/firefox/(clic droit pour afficher le contenu du paquet, c'est à dire de la suite)/contents/MacOS/plugins c. c'est fini !! d. pour moi et mon problème, ça a fonctionné et j'ai pu corriger cette fameuse déclaration !

Pour info, je ne suis pas informaticien : simple retraité, artiste à ses heures perdues (http://gillesemsellem.blogspot.com/) Mais, tenace....

Đọc câu trả lời này trong ngữ cảnh 0

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • -Default Plug-in
  • Shockwave Flash 10.0 r45
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Yahoo! activeX Plug-in Bridge
  • Adobe PDF Plug-In For Firefox and Netscape "9.3.2"
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3 (.NET CLR 3.5.30729)

Thông tin chi tiết

Attention : vous ne disposez pas du logiciel JVM (Java Virtual Machine) indispensable pour pouvoir déclarer vos revenus en ligne ou cette fonctionnalité n'est pas activée dans votre navigateur. Pour déclarer vos revenus en ligne, il vous faut au préalable installer ou activer une version compatible de ce logiciel.
Si ce logiciel est déjà présent, modifiez les paramètres de configuration du navigateur que vous utilisez afin de l'activer.

cor-el
  • Top 10 Contributor
  • Moderator
17479 giải pháp 157964 câu trả lời
Được đăng

Câu trả lời hữu ích

Your plugins list doesn't show the Java plugin. See Java

See also http://java.com/en/download/faq/firefox_newplugin.xml --- (you need JRE) NOTE: The Firefox 3.6 browser requires Java SE 6 Update 10 or later. Otherwise, Java-based web applications will not work.

Your plugins list doesn't show the Java plugin. See [[Java]] See also http://java.com/en/download/faq/firefox_newplugin.xml --- [http://java.sun.com/javase/downloads/index.jsp#jdk (you need JRE) NOTE]: The Firefox 3.6 browser requires Java SE 6 Update 10 or later. Otherwise, Java-based web applications will not work.

Người tạo câu hỏi

J'ai le même problème pour les impôts

J'ai le même problème pour les impôts

Người tạo câu hỏi

j'ai maintenant le même problème sous mac alors que j'ai déjà fait une déclaration sous le même ordinateur avec la version précédente de Firefox il y a dix jours. Pour faire une rectification avec Firefox 3,6,3 ça ne marche plus : il trouve java mais pas jvm. Qui peut m'aider ?

j'ai maintenant le même problème sous mac alors que j'ai déjà fait une déclaration sous le même ordinateur avec la version précédente de Firefox il y a dix jours. Pour faire une rectification avec Firefox 3,6,3 ça ne marche plus : il trouve java mais pas jvm. Qui peut m'aider ?

Người tạo câu hỏi

Problème de configuration

  	   Système d'exploitation

  	   Navigateur

  	   Cookies

  	  Javascript

  	  Logiciel JVM (Java Virtual Machine)


Attention : vous ne disposez pas du logiciel JVM (Java Virtual Machine) indispensable pour pouvoir déclarer vos revenus en ligne ou cette fonctionnalité n'est pas activée dans votre navigateur. Pour déclarer vos revenus en ligne il vous faut au préalable installer ou activer une version compatible de ce logiciel. Pour installer le logiciel JVM (Java Virtual Machine), cliquez sur le lien ci-dessous. En revanche, si ce logiciel est déjà présent, modifiez les paramètres de configuration du navigateur que vous utilisez afin de l'activer. >> Installation d'une JVM

Problème de configuration Système d'exploitation Navigateur Cookies Javascript Logiciel JVM (Java Virtual Machine) Attention : vous ne disposez pas du logiciel JVM (Java Virtual Machine) indispensable pour pouvoir déclarer vos revenus en ligne ou cette fonctionnalité n'est pas activée dans votre navigateur. Pour déclarer vos revenus en ligne il vous faut au préalable installer ou activer une version compatible de ce logiciel. Pour installer le logiciel JVM (Java Virtual Machine), cliquez sur le lien ci-dessous. En revanche, si ce logiciel est déjà présent, modifiez les paramètres de configuration du navigateur que vous utilisez afin de l'activer. >> Installation d'une JVM

Người tạo câu hỏi

Ai le même problème en ayant pourtant installé Java version 20 et Firefox 3.6.3

Ai le même problème en ayant pourtant installé Java version 20 et Firefox 3.6.3
cor-el
  • Top 10 Contributor
  • Moderator
17479 giải pháp 157964 câu trả lời
Được đăng

Try the French forum (forum français): http://www.geckozone.org/forum/

Try the French forum (forum français): http://www.geckozone.org/forum/

Người tạo câu hỏi

Comment activer JVM ? Merci.

Comment activer JVM ? Merci.
cor-el
  • Top 10 Contributor
  • Moderator
17479 giải pháp 157964 câu trả lời
Được đăng

See Java

In Firefox 3.6 and later versions you need the Next-Generation Java™ Plug-In (libnpjp2.so; present in Java 6 U10 and later).

http://java.com/en/download/faq/firefox_newplugin.xml http://java.com/en/download/help/new_plugin.xml

See [[Java]] In Firefox 3.6 and later versions you need the Next-Generation Java™ Plug-In (libnpjp2.so; present in Java 6 U10 and later). http://java.com/en/download/faq/firefox_newplugin.xml http://java.com/en/download/help/new_plugin.xml

Người tạo câu hỏi

For cor-el the next generation java plug in is also avalaible for mac snow leopard ?

For cor-el the next generation java plug in is also avalaible for mac snow leopard ?
cor-el
  • Top 10 Contributor
  • Moderator
17479 giải pháp 157964 câu trả lời
Được đăng

As far as I know then on a Mac the Java plugin is part of the Firefox application and installed automatically. So that shouldn't be a problem.

See also http://www.apple.com/downloads/macosx/apple/application_updates/javaformacosx106update1.html

As far as I know then on a Mac the Java plugin is part of the Firefox application and installed automatically. So that shouldn't be a problem. See also http://www.apple.com/downloads/macosx/apple/application_updates/javaformacosx106update1.html

Người tạo câu hỏi

Attn cor-el I have already update2 ! J'ai fait ma déclaration d'impôts il y a quelques jours avec la version précédente de Firefox C'est depuis que j'ai installé la nouvelle version de FF que ça ne marche plus !!

Attn cor-el I have already update2 ! J'ai fait ma déclaration d'impôts il y a quelques jours avec la version précédente de Firefox C'est depuis que j'ai installé la nouvelle version de FF que ça ne marche plus !!

Người tạo câu hỏi

I have the same problem

I have the same problem

Người tạo câu hỏi

QUI A LA REPONSE ???!!! je n'ai plus que 3 jours pour faire ma déclaration !!!

QUI A LA REPONSE ???!!! je n'ai plus que 3 jours pour faire ma déclaration !!!

Người tạo câu hỏi

Pour être précis : 1, j'ai fait ma déclaration d'impôts le 20 mai et tout marchait 2, j'ai mis à jour Firefox en 3,6,3 le 21 mai 3, le 22 mai problème avec le site des impôts

ALORS messieurs et mesdames de FireFox, c'est votre dernière mise à jour qui cause le problème, arrêtez SVP de faire semblant que c'est la faute de apple, de java, des impôts ou de je ne sais pas qui. Trouvez la solution SVP

Pour être précis : 1, j'ai fait ma déclaration d'impôts le 20 mai et tout marchait 2, j'ai mis à jour Firefox en 3,6,3 le 21 mai 3, le 22 mai problème avec le site des impôts ALORS messieurs et mesdames de FireFox, c'est votre dernière mise à jour qui cause le problème, arrêtez SVP de faire semblant que c'est la faute de apple, de java, des impôts ou de je ne sais pas qui. Trouvez la solution SVP

Giải pháp được chọn

J'ai trouvé la solution

1. Le problème : il faut remplacer le plugin Java Embedging Plug in 9,7,2 par 9,7,3 : c'est tout simple et je ne comprends pas pourquoi les gourous de FF ne le signalent pas et je ne comprends pas pourquoi dans le gestionnaire de module complémentaire, FF considère que ce plugin est à jour ! !

2. Comment faire : a. commencer par télécharger la nouvelle version : http://www.zdnet.fr/telecharger/telechargement-logiciel/java-embedding-plugin-39402095s.htm b. cliquer pour déziper c. copier les fichiers (dans javasembeded/binaries) : java embeddingplugin.bundle et MRJplugin.plugin d. et les mettre à la place de ceux du même nom sur : HD/Applications/firefox/(clic droit pour afficher le contenu du paquet, c'est à dire de la suite)/contents/MacOS/plugins c. c'est fini !! d. pour moi et mon problème, ça a fonctionné et j'ai pu corriger cette fameuse déclaration !

Pour info, je ne suis pas informaticien : simple retraité, artiste à ses heures perdues (http://gillesemsellem.blogspot.com/) Mais, tenace....

J'ai trouvé la solution 1. Le problème : il faut remplacer le plugin Java Embedging Plug in 9,7,2 par 9,7,3 : c'est tout simple et je ne comprends pas pourquoi les gourous de FF ne le signalent pas et je ne comprends pas pourquoi dans le gestionnaire de module complémentaire, FF considère que ce plugin est à jour ! ! 2. Comment faire : a. commencer par télécharger la nouvelle version : http://www.zdnet.fr/telecharger/telechargement-logiciel/java-embedding-plugin-39402095s.htm b. cliquer pour déziper c. copier les fichiers (dans javasembeded/binaries) : java embeddingplugin.bundle et MRJplugin.plugin d. et les mettre à la place de ceux du même nom sur : HD/Applications/firefox/(clic droit pour afficher le contenu du paquet, c'est à dire de la suite)/contents/MacOS/plugins c. c'est fini !! d. pour moi et mon problème, ça a fonctionné et j'ai pu corriger cette fameuse déclaration ! Pour info, je ne suis pas informaticien : simple retraité, artiste à ses heures perdues (http://gillesemsellem.blogspot.com/) Mais, tenace....

Người tạo câu hỏi

gems, qu'est-ce que ça veut dire deziper?

gems, qu'est-ce que ça veut dire deziper?

Câu trả lời hữu ích

Deziper ça veut dire décompresser, en fait, ouvrir en cliquant dessus, il va créer un dossier décompressé, avec tout une série de sous dossiers et de fichiers. Vous verrez cela dans votre finder, il y aura un dossier zip (compressé) et un autre dossier "normal" Et c'est dans le sous dossier binaries que vous allez trouver les deux plugins miracles.

Deziper ça veut dire décompresser, en fait, ouvrir en cliquant dessus, il va créer un dossier décompressé, avec tout une série de sous dossiers et de fichiers. Vous verrez cela dans votre finder, il y aura un dossier zip (compressé) et un autre dossier "normal" Et c'est dans le sous dossier binaries que vous allez trouver les deux plugins miracles.